﻿#wrapper .search-query > p
{
	cursor: auto;
}
.search-query input[type=text],
.search-query select
{
	margin: 0 !important;
	color: #1a1a1a; /*no other choice. hover state makes text white.*/
}

.description-logo img {
    max-width: 100%;
}

.description-holder .locandsalary .jxt-result-area {
    display: none;
}

#AdvancedSearchFilter_PnlSalaryBands {
    padding: 20px 0;
}

#AdvancedSearchFilter_PnlSalaryBands div {
    margin: 0 0 5px
}

#AdvancedSearchFilter_PnlSalaryBands div#divSalaryFrom,
#AdvancedSearchFilter_PnlSalaryBands div#divSalaryTo {
    position: relative;
    min-height: 20px;
    width: 100%;
}

#AdvancedSearchFilter_PnlSalaryBands div span {
    padding: 6px 0 0 8px;
    z-index: 1;
}

#AdvancedSearchFilter_PnlSalaryBands div#divSalaryFrom input,
#AdvancedSearchFilter_PnlSalaryBands div#divSalaryTo input {
    background-image: none;
    float: none;
    display: block;
    box-shadow: none;
}

#AdvancedSearchFilter_PnlSalaryBands #divTo {
    float: none;
}

#AdvancedSearchFilter_PnlSalaryBands input.mini-new-buttons {
    float: none
}

.jobalert-salary-bands span.divSalaryCurrency {
    position: absolute;
    margin-top: 3px;
    padding: 0 0 0 5px
}

/* .divSalaryCurrency { position: absolute; left: 0; top: 0; bottom: 0; }*/

#divSalaryFrom input,
#divSalaryTo input {
    padding-left: 2em;
}

.jobalert-salary-bands input {
    text-indent: 15px
}

:focus {
    outline: none
}

#tnt_pagination .active {
    font-weight: 700;
}


/* Inline salary currencies */

#advanced_search-holder #search-salary #divSalaryTo {
    float: none;
    width: auto;
}

#advanced_search-holder #search-salary #salaryupperband,
#advanced_search-holder #search-salary #salarylowerband {
    width: 39%;
}

#advanced_search-holder #search-salary #salarylowerband {
    float: left;
}

#advanced_search-holder #search-salary .divSalaryCurrency {
    float: left;
    position: relative;
    margin-right: 10px;
    top: 3px;
}

#advanced_search-holder #search-salary #divSalaryFrom {
    width: auto;
    float: none;
}


/* end Inline salary currencies */


/* .form-hint */

.form-hint {
    font-size: 85%;
    margin-bottom: 8px;
    display: inline-block;
}

/* Hidden this field with text which was present on Advertiser- Register as per it was not relevant*/
.jxt-form-group.jxt-form-more-information
{
    display: none;
}


/* to hide the hosted credit card payment till release has been completed and active again  */

.jxt-form-section-credit-card-payment,
input#ctl00_ContentPlaceHolder1_btnMakePayment {
    display: none;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}


/* Group Status - Popup */

#boardy-popshadow,
#boardy-popshadow-fav,
#boardy-popshadow-alert {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9000;
    background-color: #ccc;
    display: none;
}

.TablePaginationFooter {
    background: none;
    border: none;
}

#boardy-popup .window,
#boardy-popup-fav .window-fav,
#boardy-popup-alert .window-alert {
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    z-index: 9999999999999;
}

#boardy-popup #boardy-popbox {
    width: 375px;
    height: auto;
    padding: 0;
    margin-top: 30px;
}

#boardy-popup-fav #boardy-popbox-fav,
#boardy-popup-alert #boardy-popbox-alert {
    width: 500px;
    height: auto;
    padding: 0;
    margin-top: 30px;
}

.boardy-styleBox {
    background-color: #fff;
    padding: 20px;
    margin: 10px;
}

.boardy-GroupStatus-btn {
    display: inline-block;
    width: 46%;
    margin: 10px 2%;
    text-align: center;
    float: left;
    text-decoration: none;
    padding: 10px 0;
    background: #333;
    color: #fff;
}

.boardy-poptitle {
    text-align: center;
}

.boardy-popcontent {
    overflow: hidden;
}


/* new styles for login wityh social media buttons for login and register */

/* alternative for bootstrap css which does not have it */
.dropdown-menu{
    position: absolute;
    display: none;
}

.boardyLoginWithSocial {
    display: block;
    clear: both;
    margin-bottom: 20px;
}
.boardyLoginWithSocial a{
    margin-right: 5px;
}
.boardyLoginWithSocial a img{
    max-width: 190px;
    display: inline-block;
}
.boardyLoginWithSocial a:hover{
    opacity: 0.85;
}

@media screen and (max-width: 400px) {
    #boardy-popup #boardy-popbox,
    #boardy-popup-fav #boardy-popbox-fav,
    #boardy-popup-fav #boardy-popbox-alert {
        width: 100%;
        max-width: 400px;
        left: 0 !important;
        margin-left: auto;
        margin-right: auto;
    }
}

.boardy-popclose,
.boardy-popclose-fav,
.boardy-popclose-alert {
    cursor: pointer;
    color: #fff;
    font-size: 38px;
    display: inline-block;
    text-decoration: none;
    background: #000;
    float: right;
    position: relative;
    line-height: 0.6em;
    padding: 5px;
}

.boardy-popclose:before,
.boardy-popclose-fav:before,
.boardy-popclose-alert:before {
    content: "×";
}

.boardy-favsearch-holder,
.boardy-createalert-holder {
    margin-top: 20px;
}

.boardy-favsearch-form,
.boardy-createalert-form {
    clear: both;
}

.boardy-favsearch-input,
.boardy-createalert-input {
    padding: 5px 10px;
    width: 70% !important;
    display: inline !important;
}

.boardy-favsearch-btn,
.boardy-createalert-btn {
    background: #333;
    color: #fff;
    padding: 7px 35px;
    text-align: center;
    text-decoration: none;
}

.boardy-favsearch-holder h4,
.boardy-createalert-holder h4 {
    margin-top: 20px;
}

@media (max-width: 400px) {
    .boardy-favsearch-input,
    .boardy-favsearch-btn,
    .boardy-createalert-input,
    .boardy-createalert-btn {
        width: 100% !important;
        display: block;
        padding-left: 0;
        padding-right: 0;
    }
}


/* No Menu Style */

.boardy-GroupStatus-noMenu span {
    display: inline-block;
    vertical-align: middle;
}


/* With Menu Style */

.boardy-GroupStatus-withMenu span {
    display: inline-block;
    vertical-align: middle;
}


/* With Menu Style - Dropdown */

.boardy-GroupStatus-withMenu .GroupStatus-dashboard {
    position: relative;
}

.boardy-dropdown {
    display: none;
    position: absolute;
    /*top: 100%;*/
    z-index: 2000;
    left: auto;
    right: 0;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}

.boardy-dropdown>li>a {
    display: block;
    padding: 5px 20px;
    clear: both;
    white-space: nowrap;
}

.boardy-caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.boardy-dropdown .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}


/*.linkAdvertiserBroadcastViewMore a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background:#555;
  border-radius:5px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  padding: 0.9em 3em;
  border:none;
  text-transform:uppercase;
  font-weight:700;
}*/


/* sorting button */

.job-navbtns .button {
    position: relative;
}

.job-navbtns .button select {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}


/* Hidden Passport number */

#memberregister-passportnumber-field,
#ucmemberedit-passportnumber-field {
    display: none;
}


/* Hidden Google plus on Job detail */


/*#content .jobdetail-options #jobdetail-social-media .googleplus-in-image a {background-image: url(//jxt.net.au/images/buttons/google-plus.png);} */

.jobdetail-options{
    margin-bottom: 15px;
}
.jobdetail-options ul .googleplus-in-image,
#jobdetail-social-media .googleplus-in-image {
    background-image: url(//images.jxt.net.au/COMMON/images/google-plus.png);
    background-repeat: no-repeat;
}

.job-detail-centre .linked-in-image a:before,
.job-detail-centre .twitter-image a:before {
    left: -8px;
}

.job-detail-centre .facebook-image a:before {
    left: -4px !important;
}


/* Hidden jobalert view */

.member-jobalerts-view {
    display: none;
}


/* Fixed advertiser logo */

.description-logo img {
    width: 100%;
}

.full-width-content #side-left,
.full-width-content #dynamic-side-left-container,
.full-width-content #job-side-column {
    display: none;
}

.full-width-content #content,
.full-width-content #dynamic-content {
    width: 100%;
    box-sizing: border-box;
}

input[type=password],
input[type=text],
input[type=number],
input[type=tel],
input[type=email] {
    display: block;
    width: 100%;
}

.jxt-form input[type=text],
.jxt-form input[type=tel],
.jxt-form input[type=email],
.jxt-form input[type=password],
.jxt-form select,
.jxt-form textarea {
    display: block;
    width: 100%;
    box-sizing: border-box;
}

.jxt-form .pull-left {
    float: left;
}

.jxt-form .pull-right {
    float: right;
}


/*clearing*/

.jxt-form:after,
.jxt-form-section:after,
.jxt-form-group:after {
    display: table;
    clear: both;
    content: "";
}

.jxt-form {
    max-width: 100%;
    box-sizing: border-box;
}

.jxt-form * {
    box-sizing: border-box;
}

.jxt-form hr {
    clear: both;
}

.jxt-form-section {
    /*no default styles*/
}

.jxt-form-fieldset {
    padding: 0;
    border: 0;
    margin: 15px 0 0;
}

.jxt-form-fieldset legend {
    display: none;
}

.jxt-form-group {
    clear: both;
    margin: 0 0 1.5em 0;
}

.jxt-form-label {
    float: left;
    width: 45%;
    padding: 0 1.5em 0 0;
}

.jxt-form-field {
    float: right;
    width: 55%;
    padding: 0;
}

.jxt-form-field-information {
    /*no default styles*/
}

.jxt-form-text {
    /*no default styles*/
}

.jxt-form-combined input[type=radio],
.jxt-form-combined input[type=checkbox] {
    margin-right: 0.5em;
    vertical-align: middle;
}

.jxt-form-button {
    float: right;
    width: 60%;
    text-align: right;
}

.jxt-error {
    display: inline-block;
    padding: 3px 15px;
    margin: 1px 0;
    border-radius: 10px;
    color: red;
    background: rgba(0, 0, 0, 0.1);
}


/* Do not remove help-block error style - used for password strength logic */

p.help-block.error {
    color: red;
}


/* Do not remove help-block error style - used for password strength logic */

ul.jxt-cart-product-list {
    display: block;
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.jxt-cart-product-list li {
    display: block;
    padding: 0;
    margin: 0 0 0.5em 0;
    text-indent: 0;
    line-height: 24px;
}

ul.jxt-cart-product-list li:before {
    display: none;
}

.jxt-cart-remove {
    display: inline-block;
    position: relative;
    width: 24px;
    height: 24px;
    margin: 0 0.5em 0 0;
    line-height: 1.5;
    border-radius: 50%;
    text-indent: -5000em;
}

.jxt-cart-remove:before {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    border: solid 1px transparent;
    border-radius: 50%;
    line-height: 1.5;
    font-size: 16px;
    font-weight: 700;
    text-indent: 0;
    text-align: center;
    content: "X";
    color: #fff;
    background-color: red;
}

.jxt-cart-remove:hover:before,
.jxt-cart-remove:active:before,
.jxt-cart-remove:focus:before {
    border-color: red;
    color: red;
    background-color: transparent;
}

.table-responsive {
    margin: 1.5em 0;
}

.table-responsive > .table {
    margin-top: 0;
    margin-bottom: 0;
}

table.jxt-cart-product-list {
    width: 100%;
    margin: 0 0 1.5em 0;
    border-collapse: collapse;
}

table.jxt-cart-product-list th {
    font-weight: 700;
}

table.jxt-cart-product-list th,
table.jxt-cart-product-list td {
    padding: 0.5em;
    border: solid 1px #000;
}

.jxt-cart-product-coupon {
    float: left;
    width: 50%;
    padding: 0 1.5em 0 0;
    margin: 0 0 1.5em 0;
}

.jxt-form-section-product-totals {
    float: right;
    width: 50%;
    padding: 0 0 0 1.5em;
    margin: 0 0 1.5em 0;
}

.jxt-cart-product-total-sub-total {
    overflow: hidden;
    border-bottom: solid 1px #000;
}

.jxt-cart-product-total-sub-gst {
    overflow: hidden;
    border-bottom: solid 1px #000;
}

.jxt-cart-product-total-sub-net {
    overflow: hidden;
    border-bottom: solid 1px #000;
}

.jxt-product-total-sub-heading {
    float: left;
    width: 50%;
    padding: 0 1.5em 0 0;
}

.jxt-product-total-sub-value {
    float: left;
    width: 50%;
    padding: 0 0 0 1.5em;
}

.jxt-form-section-promo-code {
    float: left;
    width: 50%;
    padding: 0 1.5em 0 0;
}

.jxt-form .coupon-holder {
    background: none !important;
}

.jxt-form input.coupon-input {
    width: 60%;
}

.jxt-form .coupon-label {
    background: none !important;
}

.jxt-form .sub-totals-section .basketTotals {
    font-weight: bold;
}

.jxt-form-section-credit-card-payment {
    float: left;
    width: 50%;
    /* padding: 0 0 0 1.5em; */
}

.jxt-form-section-paypal {
    /* clear: left; */
    float: left;
    width: 45%;
    padding: 3em 0 0 2.5em;
    text-align: left;
}

.jxt-paypal-button {
    display: inline-block;
    max-width: 100%;
    width: 278px;
    height: 50px;
    margin: 1em 0 1.5em;
    text-indent: -5000em;
    text-align: left;
    background: url("//images.jxt.net.au/COMMON/images/paypal.svg") no-repeat 0 0;
    background-size: contain;
    box-sizing: border-box;
}

.jxt-form-footer-navigation {
    overflow: hidden;
    clear: both;
    margin: 0 0 1.5em 0;
}

.jxt-form-next {
    float: right;
}

.jxt-form-previous {
    float: left;
}

.jxt-form-submit {
    overflow: hidden;
    clear: both;
    margin: 0 0 1.5em 0;
}


/*checkout page*/

.jxt-cart-product-list td {
    line-height: 24px;
}

.jxt-form-section-credit-card-payment .jxt-form-fieldset:first-of-type {
    float: none;
    width: auto;
    padding: 0;
}

.jxt-form-section-credit-card-payment .jxt-form-fieldset:first-of-type .jxt-form-combined {
    float: left;
    width: auto;
    margin-right: 2%;
}


/*/checkout page*/


/*advertiser login page*/

.jxt-form-advertiser-login .jxt-form-section:nth-of-type(odd) {
    float: left;
    width: 50%;
    padding: 0 1.5em 0 0;
}

.jxt-form-advertiser-login .jxt-form-section:nth-of-type(even) {
    float: right;
    width: 50%;
    padding: 0 0 0 1.5em;
}

.jxt-form-advertiser-login .jxt-form-remember-me {
    padding-left: 45%;
}

.jxt-form-advertiser-login .jxt-form-remember-me > label {
    display: block;
}

.jxt-form-advertiser-login .jxt-form-forgot-password {
    float: right;
}

.jxt-form-advertiser-login .jxt-form-button {
    float: none;
    padding-left: 45%;
    text-align: left;
}

.jxtPaymentButton {
    float: none;
    padding-left: 45%;
    text-align: left;
}


/*/advertiser login page*/


/*advertiser register page*/

.jxt-form-advertiser-register .jxt-form-fieldset-personal-details {
    clear: both;
    float: left;
    width: 50%;
    padding: 0 1.5em 0 0;
}

.jxt-form-advertiser-register .jxt-form-fieldset-company-details {
    float: left;
    width: 50%;
    padding: 0 0 0 1.5em;
}

.jxt-form-advertiser-register .jxt-form-fieldset-account-type {
    padding: 0;
}

.jxt-form-advertiser-register .jxt-form-submit .jxt-form-text {
    float: right;
    width: 100%;
    margin: 0 0 1.5em 0;
    text-align: right;
}

.jxt-form-advertiser-register .jxt-form-submit .jxt-form-button {
    clear: right;
    float: right;
    width: 100%;
}

.jxt-form-advertiser-register .jxt-form-account-type .jxt-form-combined {
    display: inline-block;
    padding-right: 1.5em;
}


/*/advertiser register page*/


/*advertiser resend email page*/

.jxt-form-advertiser-resend-welcome-email .jxt-form-section:nth-of-type(odd) {
    float: left;
    width: 50%;
    padding: 0 1.5em 0 0;
}

.jxt-form-advertiser-resend-welcome-email .jxt-form-section:nth-of-type(even) {
    float: left;
    width: 50%;
    padding: 0 0 0 1.5em;
}


/*/advertiser resend email page*/


/*advertiser select product*/


/*.jxt-form-advertiser-select-product .jxt-form-section:nth-of-type(odd)
{
  float: left;
  width: 50%;
  padding: 0 1.5em 0 0;
}
.jxt-form-advertiser-select-product .jxt-form-section:nth-of-type(even)
{
  float: left;
  width: 50%;
  padding: 0 0 0 1.5em;
}*/

.jxt-form-advertiser-select-product .jxt-form-section-your-cart {
    float: right;
    width: 50%;
    padding: 0 0 0 1.5em;
}

.jxt-form-advertiser-select-product .jxt-form-section-select-product {
    float: left;
    width: 50%;
    padding: 0 1.5em 0 0;
}

.jxt-form-advertiser-select-product .jxt-form-section-select-package {
    clear: left;
    float: left;
    width: 50%;
    padding: 0 1.5em 0 0;
}


/*/advertiser select product*/

dl.jxt-receipt-list {
    overflow: hidden;
    max-width: 30em;
    border-top: solid 1px;
    border-left: solid 1px;
    border-color: inherit;
    margin: 0 0 1.5em 0;
}

dl.jxt-receipt-list dt,
dl.jxt-receipt-list dd {
    padding: 0.5em;
    border-right: solid 1px;
    border-bottom: solid 1px;
    border-color: inherit;
}

dl.jxt-receipt-list dt {
    float: left;
    width: 40%;
    font-weight: 700;
}

dl.jxt-receipt-list dd {
    float: right;
    width: 60%;
}

table.jxt-receipt-list {
    overflow: hidden;
    width: 30em;
    max-width: 100%;
    border-top: solid 1px;
    border-left: solid 1px;
    margin: 0 0 1.5em 0;
    border-collapse: collapse;
    border-color: inherit;
}

table.jxt-receipt-list th,
table.jxt-receipt-list td {
    padding: 0.5em;
    border-right: solid 1px;
    border-bottom: solid 1px;
    border-color: inherit;
}

table.jxt-receipt-list th {
    font-weight: 700;
}

table.jxt-receipt-list td {}

.box-table .CurrentJobTitle {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.box-table {
    margin: 1.5em 0;
    text-align: left;
    border-collapse: collapse;
    width: 100%;
}

.box-table th {
    font-weight: bold;
    padding: 8px;
    background: #EFEFEF;
    border-top: 4px solid #EFEFEF;
    border-bottom: 1px solid #fff;
    color: #222;
}

.box-table td {
    padding: 8px;
    background: #EFEFEF;
    border-bottom: 1px solid #fff;
    color: #333;
    border-top: 1px solid transparent;
}

.box-table tr:hover td {
    background: #FEFEFE;
    color: #333;
}

.box-table th {
    font-weight: bold;
    padding: 8px;
    background: #DDDDDD;
    border-top: 4px solid #DDDDDD;
    border-bottom: 1px solid #fff;
    color: #222;
}

.box-table td {
    padding: 8px;
    background: #EEEEEE;
    border-bottom: 1px solid #fff;
    color: #444;
    border-top: 1px solid transparent;
}

.box-table tr:hover td {
    background: #FEFEFE;
    color: #222;
}


/* Styles for Password Strength */

.strength_meter div {
    height: 32px;
    width: 285px;
    text-align: center;
    color: #FFF;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 32px;
    display: none;
}

img.strength-boardy-icon {
    width: 18px;
    height: 18px;
}

.strength_meter .veryweak,
.strength_meter .weak,
.strength_meter .medium,
.strength_meter .strong {
    display: block;
}

.strength_meter .veryweak {
    background-color: #FFA0A0;
    /*border-color: #F04040!important;*/
}

.strength_meter .weak {
    background-color: #FF7979;
    /*border-color: #FF853C!important;*/
}

.strength_meter .medium {
    background-color: #FFA854;
    /*border-color: #FC0!important;*/
}

.strength_meter .strong {
    background-color: #6AD500;
    /*border-color: #8DFF1C!important;*/
}


/* help message below password for criteria */

p#pPasswordError {
    font-size: 0.9em;
    font-style: italic;
    opacity: 0.8;
    clear: both;
}

#wrapper #jxt-wrapper-bootstrap .input-group-btn
{
	font-size: inherit !important;
}

/* page specific for apply page strength meter*/

.boardy-apply-register .strength_meter {
    margin-left: 34%;
}

@media only screen and (max-width: 1200px) and (min-width: 992px) {
    .boardy-apply-register .strength_meter {
        margin-left: 36g%;
    }
}

@media only screen and (max-width: 992px) and (min-width: 768px) {
    .boardy-apply-register .strength_meter {
        margin-left: 47%;
    }
}

@media only screen and (max-width: 768px) and (min-width: 480px) {
    .boardy-apply-register .strength_meter {
        margin-left: 8%;
    }
}

@media only screen and (max-width: 480px) and (min-width: 320px) {
    .boardy-apply-register .strength_meter {
        margin-left: 12%;
    }
}


/* page specific for apply page strength meter*/


/* End of styles for Password Strength */

.availCredits .creditsTitle {
    margin-bottom: 5px;
    font-size: 1.5em;
}

.availCredits .standard,
.availCredits .standout,
.availCredits .premium,
.availCredits .no-credits {
    clear: both;
    display: block;
    width: 100%;
    line-height: 2em;
}

.availCredits label.credit-label {
    display: inline-block;
    margin-right: 10px;
    font-weight: bold;
}

.availCredits label.credit-label a {
    color: inherit;
    text-decoration: underline;
}

.availCredits span.credit-count {
    display: inline-block;
    margin-right: 10px;
}

.jxt-standout-job {
    border-width: 3px;
    -webkit-box-shadow: 1px 1px 3px 1px #3D3D3D;
    box-shadow: 1px 1px 3px 1px #3D3D3D;
    background: rgba(255, 244, 231, 0.3);
}

.jxt-standout-job .job-toplink > a {
    font-weight: bold;
    font-size: 1.5em;
}

.jxt-premium-job .job-toplink > a {
    font-size: 1.5em;
    font-weight: bold;
}

.jxt-premium-job {
    background: #EDF7FF;
    border-width: 3px;
    -webkit-box-shadow: 1px 1px 3px 1px #737373;
    box-shadow: 1px 1px 3px 1px #737373;
}

@media screen and (max-width: 1023px) {
    #wrapper .jxt-form-section,
    #wrapper .jxt-form-label,
    #wrapper .jxt-form-field,
    #wrapper .jxt-form-button,
    #wrapper .jxtPaymentButton {
        float: none;
        width: auto;
        padding-left: 0;
        padding-right: 0;
    }
    .jxt-form-advertiser-register .jxt-form-submit .jxt-form-text,
    .jxt-form-button {
        text-align: left;
    }
    .jxt-form-advertiser-login .jxt-form-remember-me,
    .jxt-form-advertiser-login .jxt-form-button {
        padding-left: 0;
    }
}

@media screen and (max-width: 767px) {
    #wrapper .jxt-form-fieldset,
    #wrapper .jxt-form-combined {
        float: none;
        width: auto;
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 620px) {
    #advanced_search-holder #search-salary #salaryupperband,
    #advanced_search-holder #search-salary #salarylowerband {
        width: 90%;
    }
    #advanced_search-holder #search-salary #divSalaryTo {
        clear: both;
    }
    #advanced_search-holder #search-salary #divTo {
        float: left;
        width: 100%;
        text-align: left;
        margin-bottom: 1em;
    }
}

@media screen and (max-width: 479px) {
    #wrapper .jxt-form-previous,
    #wrapper .jxt-form-next,
    #wrapper .jxt-form-advertiser-login .jxt-form-forgot-password {
        display: block;
        float: none;
        margin: 1.5em 0;
    }
    /* #advanced_search-holder #search-salary #divSalaryTo {
	float: left;
	width: auto;
	clear: both;
	margin-top: 1em;
	}
	*/
}


/* styles for the switch map function */


/* Main block */

.switch_options {
    display: block;
    margin-bottom: 10px;
}


/* Main block clearfix */

.switch_options:before,
.switch_options:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

.switch_options:after {
    clear: both;
}


/*Options*/

.switch_options div {
    display: inline-block;
    float: left;
    padding: 6px 20px;
    margin: 0;
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
    color: #555;
    border: 1px solid #aaa;
    text-transform: uppercase;
    background: #e6e6e6;
background: -moz-linear-gradient(top, #e6e6e6 0%, #ffffff 50%, #d6d6d6 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #e6e6e6), color-stop(50%, #ffffff), color-stop(100%, #d6d6d6));
background: -webkit-linear-gradient(top, #e6e6e6 0%, #ffffff 50%, #d6d6d6 100%);
background: -o-linear-gradient(top, #e6e6e6 0%, #ffffff 50%, #d6d6d6 100%);
background: -ms-linear-gradient(top, #e6e6e6 0%, #ffffff 50%, #d6d6d6 100%);
background: linear-gradient(to bottom, #e6e6e6 0%, #ffffff 50%, #d6d6d6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#d6d6d6', GradientType=0 );
}

.switch_options div:first-of-type {
    border-radius: 2px 0 0 2px;
    border-right: 0;
}

.switch_options div:last-of-type {
    border-radius: 0 2px 2px 0;
    border-left: 0;
}

.switch_options div:hover {
    background: #fafafa;
}


/* Active option */

.switch_options div.selected {
    background: #e1dcdc;
background: -moz-linear-gradient(top, #e1dcdc 0%, #cacaca 50%, #949494 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #e1dcdc), color-stop(50%, #cacaca), color-stop(100%, #949494));
background: -webkit-linear-gradient(top, #e1dcdc 0%, #cacaca 50%, #949494 100%);
background: -o-linear-gradient(top, #e1dcdc 0%, #cacaca 50%, #949494 100%);
background: -ms-linear-gradient(top, #e1dcdc 0%, #cacaca 50%, #949494 100%);
background: linear-gradient(to bottom, #e1dcdc 0%, #cacaca 50%, #949494 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1dcdc', endColorstr='#949494', GradientType=0 );
    color: #FFF;
}

linear-gradient(to bottom, #C6C3C3 0%, #FFFFFF 47%, #DEDEDE 100%)

.switch_options div span
{
	width: px;
	height: px;
}

.BoardyMapContainer {
    display: none;
}

.mapFilter
{
	padding: 5px 15px;
}

a.filterTitle {
    background: #C76EB5;
    color: #FFF;
    font-size: 1.2em;
    font-weight: 400;
    letter-spacing: -1px;
    padding: 0.6em 1em !important;
}

#map {
    width: 100%;
    height: 500px;
}

div#jobdetail-job-location-map {
    margin: 20px 0;
}

.mapPopupContentContainer {
    width: 240px
}

h2.mapPopupJobTitle,
h2.mapPopupJobTitle a {
    font-size: 16px;
    margin: 0 0 5px;
    font-weight: 400;
    text-decoration: none;
    color: #c76eb5;
}

h2.mapPopupJobTitle a:hover {
    text-decoration: underline;
    color: #333;
}

.gm-style .gm-style-iw span {
    display: block;
}

span.mapPopupAdvertiser {
    color: #2b68e0;
}

span.mapPopupProfessionRole {
    font-size: 11px;
}

span.mapPopupSalary {
    font-size: 11px;
}

.mapPopupAdvertiserLogo {
    float: right;
    padding: 5px;
    border: 1px solid #DEDEDE;
    max-width: 70px !important;
    margin: 0 0 0 0;
}

#applywith .thumbnail
{
	border: 0;
}


/* Hide the name field in local language on member registration page  */
#ucmemberedit-multilingual-firstname,
#ucmemberedit-multilingual-lastname,
#divMultilingualName { display: none;}

.form-checkbox label
{
    margin-left: 7px;
}


/*search results salary filter 2016*/

.jxt-salary-type
{
	padding-left: 1em;
	padding-right: 1em;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
.jxt-salary-type select
{
	display: block;
	width: 100%;
	margin: 0;
	box-sizing: border-box;
}
.jxt-salary-bands
{
	display: table;
	padding-left: 1em;
	padding-right: 1em;
	margin-bottom: 1.5em;
}
.jxt-salary-min,
.jxt-salary-max
{
	display: table-cell;
	position: relative;
	width: 40%;
}
.jxt-salary-min label,
.jxt-salary-max label
{
	position: absolute;
	left: -10000em;
}
.jxt-salary-currency
{
	position: absolute;
	top: 51%;
	left: 1em;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.jxt-salary-bands .jxt-salary-min input,
.jxt-salary-bands .jxt-salary-max input
{
	display: block;
	width: 100%;
	padding-left: 2em;
	margin: 0;
	box-sizing: border-box;
}
.jxt-salary-to
{
	display: table-cell;
	width: 20%;

	text-align: center;
	vertical-align: middle;
}
.jxt-salary-submit
{
	clear: both;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1.5em;
}


/*/search results salary filter 2016*/

/*similar jobs widget on the view job page 2016*/

.jxt-similar-jobs-container
{
	clear: both;
	padding: 0;
	margin: 1.5em 0;

	border-radius: 2px;
}
#wrapper .jxt-similar-jobs-container h2
{
	padding: 0;
	margin: 0;
	font-size: inherit;
}
.jxt-similar-jobs-holder
{
	position: relative;
	overflow: hidden;
}
.jxt-similar-jobs-holder ul
{
	padding: 0;
	margin: 0;

	list-style: none;
}
.jxt-similar-jobs-holder li
{
	display: block;
	padding: 0;
	margin: 0;
}
.jxt-similar-job
{
	display: block;
	position: relative;
	padding: 1em 15px;

	line-height: 1.5;
	text-decoration: none;
	color: inherit;
	box-sizing: border-box;
}
.jxt-similar-job:before
{
	content: "";
	position: absolute;
	top: 20px;
	left: 0;
	bottom: 20px;
	border-left: solid 2px;
	border-color: inherit;
}
.jxt-similar-job .fa
{
	width: 1em;
	margin-right: 7px;
	text-align: center;
}
.jxt-similar-job-title
{
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: 700;
}
.jxt-similar-job-location
{
	display: block;
}
.jxt-similar-job-worktype
{
	display: block;
}

/*/similar jobs widget on the view job page 2016*/


/*news home page 2016*/
.jxt-news-filter-container *,
.jxt-news-container *
{
	box-sizing: border-box;
}
.jxt-news-filter-container
{
	overflow: hidden;
	margin: 0 0 1.5em;
}
.jxt-news-filter-container h2
{
	padding: 0;
	border: 0;
	margin: 0;
}
.jxt-news-filter
{
	margin: 1.5em 0;
}
.jxt-news-filter h3
{
	padding: 0;
	border: 0;
	margin: 0;
}
.jxt-news-filter-options
{
	position: relative;
}
.jxt-news-filter-summary
{
	overflow: hidden;
	position: relative;

	padding: 0.5em 2.5em 0.5em 1em;
	border: solid 1px #999;
	margin: 0.5em 0;

	border-radius: 2px;
	white-space: nowrap;
	text-overflow: ellipsis;
	cursor: pointer;
	background: #fff;
	color: #333;
}
.jxt-news-filter-summary:after
{
	position: absolute;
	right: 0.5em;
	top: 50%;

	content: "";
	font-family: FontAwesome;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.jxt-news-filter-summary[aria-expanded=true]:after
{
	content: "";
}
.jxt-news-filter-dropdown
{
	overflow: hidden;
	opacity: 1;
	max-height: 1000px;
	margin-top: 0.5em;
	-webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}
.jxt-news-filter-dropdown[aria-hidden=true]
{
	opacity: 0;
	max-height: 0;
}
.jxt-news-filter-input
{
	position: relative;
	margin-top: 0.5em;
}
.jxt-news-filter-input input
{
	width: 100%;
	height: auto;
	padding: 0.5em 2.5em 0.5em 1em;
	border: solid 1px #999;

	border-radius: 2px;
}
.jxt-news-filter ul
{
	display: block;
	padding: 0;
	margin: 0;

	list-style: none;
}
.jxt-news-filter li
{
	display: block;
	padding: 0;
	margin: 0;
}
.jxt-news-filter li:before,
.jxt-news-filter li:after
{
	display: none;
}
.jxt-news-filter li a
{
	display: block;
	position: relative;

	padding: 0 2em 0 0;
	margin: 0 0 0.5em 0;

	cursor: pointer;
}
.jxt-news-filter li a:before
{
	content: "";
	position: absolute;
	top: 50%;
	right: 0;

	width: 1.5em;
	height: 1.5em;
	border: solid 1px transparent;

	border-radius: 2px;
	line-height: 1.5;
	font-family: FontAwesome;
	text-align: center;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.jxt-news-filter li a.active:before
{
	content: "";
}
.jxt-news-filter-single li a:before
{
	border-radius: 50%;
}
.jxt-news-search
{

}
.jxt-news-rss
{
	float: right;
	width: 50%;
	text-align: right;
}
.jxt-news-rss .button,
.jxt-news-rss .button a
{
	display: inline-block;
}

.jxt-news-refine-summary
{
	padding: 0.5em 0;
}

.jxt-news-item
{
	overflow: hidden;
	clear: both;
	padding: 0 0 1.5em;
	border-bottom: solid 1px inherit;
	margin: 0 0 1.5em;
}
.jxt-news-item-image
{
	clear: none;
	float: right;
	width: 25%;
	padding: 0 0 0 1.5em;
}
.jxt-news-item-image img
{
	display: block;
	max-width: 100%;
}
.jxt-news-item-title
{
	display: block;
	float: left;
	width: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	background: transparent;
}
.jxt-has-image .jxt-news-item-title
{
	width: 75%;
}
.jxt-news-item-excerpt
{
	clear: both;
	float: left;

	width: 100%;
	padding: 0;
	margin: 1.5em 0;
}
.jxt-has-image .jxt-news-item-excerpt
{
	clear: none;
	width: 75%;
}
.jxt-news-item-meta-data
{
	clear: both;
}
.jxt-news-item-meta-data dl
{
	display: none;
	padding: 0;
	margin: 0;
}
.jxt-news-item-meta-data dt
{
	display: inline-block;
	padding: 0;
	margin: 0;

	font-weight: normal;
}
.jxt-news-item-meta-data dd
{
	display: inline-block;
	padding: 0;
	margin: 0;
}
.jxt-news-item-meta-data dd a{
        margin-right: 10px;
}
.jxt-news-item-meta-data .jxt-news-item-post-type
{
	display: inline-block;
	margin: 0 2em 0 0;
}
.jxt-news-item-post-type img
{
	margin: 0 1em 0 0;
}
.jxt-news-item-post-type dt
{
	display: none;
}
.jxt-news-item-meta-data .jxt-news-item-category
{
	display: inline-block;
	margin-right: 2em;
}
.jxt-news-item-category dd:after
{
	content: ", ";
}
.jxt-news-item-category dd:last-of-type:after
{
	display: none;
}

.jxt-news-pagination
{
	position: relative;
	clear: both;
	margin-left: -0.5em;
	margin-top: 1.5em;
}
.jxt-news-pagination ul
{
	display: inline-block;

	padding: 0;
	margin: 0;

	text-align: center;
	list-style: none;
}
.jxt-news-pagination li
{
	display: inline-block;
	padding: 0;
	margin: 0;
	background: transparent;
}
.jxt-news-pagination li:before,
.jxt-news-pagination li:after
{
	display: none;
}
.jxt-news-pagination a
{
	display: inline-block;
	padding: 0.5em 1em;
	border: solid 1px;
	margin: 0 0.5em 1em;

	border-radius: 2px;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
.jxt-news-pagination a:hover,
.jxt-news-pagination a:focus,
.jxt-news-pagination a:active,
.jxt-news-pagination li.active a
{
	background: #333;
	color: #fff;
}
.jxt-news-pagination .jxt-news-next
{
	margin-right: 2.5em;
}

@media screen and (max-width: 1023px) {
	.jxt-news-pagination .jxt-news-ellipsis,
	.jxt-news-pagination .jxt-news-first-page,
	.jxt-news-pagination .jxt-news-last-page,
	.jxt-news-pagination li:first-child,
	.jxt-news-pagination li:last-child
	{
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.jxt-news-item-image,
	.jxt-has-image .jxt-news-item-title,
	.jxt-has-image .jxt-news-item-excerpt
	{
		float: none;
		width: auto;
	}
	.jxt-news-item-image
	{
		padding-left: 0;
		margin: 1.5em 0;
	}
	.jxt-news-item-meta-data .jxt-news-item-post-type,
	.jxt-news-item-meta-data .jxt-news-item-category
	{
		display: block;
		float: left;
		width: 50%;
		margin: 0 0 1em;
	}
	.jxt-news-item-meta-data dl:nth-child(odd)
	{
		clear: both;
	}
}
@media screen and (max-width: 479px) {
	.jxt-news-item-meta-data .jxt-news-item-post-type,
	.jxt-news-item-meta-data .jxt-news-item-category
	{
		float: none;
		width: auto;
	}
}

/*/news home page 2016*/

/*news article page 2016*/

.jxt-news-breadcrumbs
{

}
.jxt-news-breadcrumbs ol
{
	display: block;
	padding: 0;
	margin: 0;

	list-style: none;
}
.jxt-news-breadcrumbs li
{
	display: inline;
	padding: 0;
	margin: 0;
}
.jxt-news-breadcrumbs li:before
{
	display: none;
}
.jxt-news-breadcrumbs li:after
{
	display: inline;
	position: static;
	content: " > ";

	padding: 0;
	border: 0;
	margin: 0;

	background: none;
}
.jxt-news-breadcrumbs li:last-child:after
{
	display: none;
}

.jxt-single-item .jxt-news-item-image,
.jxt-single-item .jxt-news-item-excerpt,
.jxt-single-item .jxt-news-item-title
{
	float: none;
	width: auto;
}
.jxt-single-item .jxt-news-item-image
{
	padding-left: 0;
}
.jxt-single-item .jxt-news-item-excerpt
{
	font-weight: 700;
}
.jxt-single-item .jxt-news-item-content
{
	clear: both;
	float: left;

	width: 100%;
	padding: 0;
	margin: 1.5em 0;
}
.jxt-single-item .jxt-news-item-meta-data
{
	text-align: center;
}
.jxt-single-item .jxt-news-item-date-published
{
	display: inline-block;
	margin-right: 2em;
}
.jxt-single-item .jxt-news-item-date-published dt:after
{
	content: ":";
}
.jxt-single-item .jxt-news-item-author
{
	display: inline-block;
}
.jxt-single-item .jxt-news-item-author dt:after
{
	content: ":";
}
.jxt-single-item .jxt-news-item-author dd:nth-of-type(2)
{
	display: none;
}

.jxt-news-item-share
{
	clear: both;
	margin: 1.5em 0 0;
}
.jxt-news-item-share ul
{
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;

	list-style: none;
	text-align: center;
}
.jxt-news-item-share li
{
	display: inline-block;
	padding: 0;
	margin: 0;
	background: transparent;
}
.jxt-news-item-share li:before,
.jxt-news-item-share li:after
{
	display: none;
}
.jxt-news-item-share a
{
	display: inline-block;
	width: 2em;
	height: 2em;
	border: solid 1px;
	margin: 0 0.5em 0 0;

	border-radius: 50%;
	line-height: 2;
	font-size: 1.5em;
	text-align: center;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.jxt-news-item-share a:hover,
.jxt-news-item-share a:focus,
.jxt-news-item-share a:active
{
	-webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
}
.jxt-news-item-share i
{
	line-height: 2;
}

.jxt-related-articles-container
{
	overflow: hidden;
	clear: both;
}
.jxt-related-articles-container h2
{
	padding: 0;
	border: 0;
	margin: 0;
}
.jxt-related-article
{
	float: left;
	width: 50%;
	padding: 0 1.5em;
	margin: 1.5em 0;
	box-sizing: border-box;
}
.jxt-related-article:nth-of-type(odd)
{
	clear: both;
	padding-left: 0;
}
.jxt-related-article:nth-of-type(even)
{
	padding-right: 0;
}
.jxt-related-item-title
{
	padding: 0;
	border: 0;
	margin: 0;
}
.jxt-related-item-excerpt
{
	padding: 0;
	margin: 1.5em 0;
}
.jxt-related-item-link
{
	padding: 0;
	margin: 0;
}

@media screen and (max-width: 767px) {
	.jxt-single-item .jxt-news-item-date-published
	{
		display: block;
	}
	.jxt-related-article
	{
		float: none;
		width: auto;
	}
	.jxt-related-article:nth-of-type(odd),
	.jxt-related-article:nth-of-type(even)
	{
		padding-left: 0;
		padding-right: 0;
	}
}

/*/news article page 2016*/

/*news industry page 2016*/

.jxt-news-industries-container ul
{
	overflow: hidden;
	padding: 0;
	margin: 0;

	list-style: none;
}
.jxt-news-industries-container li
{
	display: block;
	float: left;
	position: relative;

	width: 25%;
	height: 0;
	padding: 0 0 25%;
	margin: 0;
}
.jxt-news-industries-container li:before,
.jxt-news-industries-container li:after
{
	display: none;
}
.jxt-news-industry
{
	display: block;
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	bottom: 0.5em;
	left: 0.5em;

	padding: 2em 0.5em 6.5em;
	border: solid 1px;

	border-radius: 2px;
}
.jxt-news-industry > a
{
	display: block;
}
.jxt-news-industry img
{
	display: block;
	margin: 0 auto 1.5em;
}
.jxt-industry-title
{
	padding: 0;
	border: 0;
	margin: 0;

	text-align: center;
}
.jxt-news-industry-tags-container
{
	position: absolute;
	bottom: 0.5em;
	left: 0.5em;
	right: 0.5em;

	padding: 0.5em;
	border: solid 1px #ccc;
	margin: 0.5em 0;

	border-radius: 2px;
	font-size: small;
}
.jxt-industry-tag
{
	display: inline-block;
	padding-right: 0.5em;
}
.jxt-industry-tag:after
{
	content: ", ";
}
.jxt-industry-tag:last-child:after
{
	display: none;
}
.jxt-industry-tag-number
{
	font-weight: bold;
}

.jxt-news-industries-post-types-container
{
	overflow: hidden;
	margin: 1.5em 0;
}
.jxt-news-industries-post-types-container ul
{
	padding: 0;
	margin: 0;

	list-style: none;
}
.jxt-news-industries-post-types-container li
{
	display: block;
	position: relative;
	float: left;

	width: 20%;
	padding: 0.5em;
	margin: 0;
}
.jxt-news-industries-post-types-container li:before,
.jxt-news-industries-post-types-container li:after
{
	display: none;
}
.jxt-news-industries-post-type
{
	display: block;

	padding: 0.5em;
	border: solid 1px #ccc;

	border-radius: 2px;
	text-align: center;
}
.jxt-industries-post-type-number
{
	display: block;

	font-size: 2em;
	font-weight: bold;
}
.jxt-industries-post-type-name
{
	display: block;
	margin: 0.5em 0;
}

@media screen and (max-width: 1199px) {

	.jxt-news-industries-container li
	{
		width: 33.333%;
		padding-bottom: 33.333%;
	}

}

@media screen and (max-width: 1023px) {

	.jxt-news-industries-container li
	{
		width: 100%;
		height: auto;
		padding-bottom: 0.5em;
	}
	.jxt-news-industry
	{
		position: static;
	}
	.jxt-news-industry-tags-container
	{
		text-align: center;
	}

	.jxt-news-industries-post-types-container li
	{
		width: 25%;
	}

}

@media screen and (max-width: 1023px) {

	.jxt-news-industries-post-types-container li
	{
		width: 50%;
	}

}

@media screen and (max-width: 1023px) {

	.jxt-news-industries-post-types-container li
	{
		width: 100%;
	}

}

/*/news industry page 2016*/



/*New apply page buttons 2016*/

.boardy-apply-with-button
{
	position: relative;
	height: 0;
	padding-bottom: 20%;
	margin-bottom: 15px;
}
.boardy-apply-with-button > span, 
.boardy-apply-with-button > a
{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;

	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
}
.boardy-apply-with-button > span:hover, 
.boardy-apply-with-button > span:focus, 
.boardy-apply-with-button > span:active, 
.boardy-apply-with-button > a:hover, 
.boardy-apply-with-button > a:focus, 
.boardy-apply-with-button > a:active
{
	opacity: 0.8;
}
.boardy-apply-with-button > .indeed-apply-widget > span > a
{
	opacity: 0;
	visibility: hidden;
}
.boardy-apply-with-indeed
{
	background-image: url("../images/apply-with-indeed.svg");
}
.boardy-apply-with-facebook
{
	background-image: url("../images/apply-with-facebook.svg");
}
.boardy-apply-with-linkedin
{
	background-image: url("../images/apply-with-linkedin.svg");
}
.boardy-apply-with-seek
{
	background-image: url("../images/apply-with-seek.svg");
}

.boardy-login-facebook
{
	background-image: url("../images/login-with-facebook.svg");
}
.boardy-login-linkedin
{
	background-image: url("../images/login-with-linkedin.svg");

}
.boardy-login-google
{
	background-image: url("../images/login-with-google.svg");
}

.boardy-upload-via-dropbox
{
	background-image: url("../images/upload-via-dropbox.svg");
}
.boardy-upload-via-google-drive
{
	background-image: url("../images/upload-via-google-drive.svg");
}
.boardy-upload-via-one-drive
{
	background-image: url("../images/upload-via-one-drive.svg");
}

#content .indeed-apply-button{
    height: 38px !important;
    padding: 0!important;
    border-radius:0!important;
    box-shadow: none!important;
}
#content .indeed-apply-button .indeed-apply-button-inner-left{
    height: 38px !important;
    width: 40px !important;
    border-radius:0!important;
}
#content .indeed-apply-button .indeed-apply-button-inner-logo{
    height: 38px !important;
    width: 100%!important;
    background-position: center center!important;
}
#content .indeed-apply-button-inner{
    height: 38px !important;
    border-radius:0!important;  
    padding-right: 30px !important;
    padding-left: 7px !important;
    font-size: 14px !important;
    line-height: 38px!important;
    font-weight: 400!important;
    text-shadow:none!important;
}
  



/*/New apply page buttons 2016*/